#include <iostream>
using namespace std;
/* run this program using the console pauser or add your own getch, system("pause") or input loop */

int main(int argc, char** argv) {
	long long n,a,b,c;
	cin>>n;
	for(long long i=0;i<n;i++){
		cin>>a>>b>>c;
	}
	for(long long i=0;i<n;i++){
		cout<<"Ne postoji"<<endl;
	}
	return 0;
}